=== debian/changelog ===
ros-kinetic-cob-description (0.7.4-1xenial) xenial; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 19 Nov 2020 23:00:00 -0000

ros-kinetic-cob-description (0.7.3-1xenial) xenial; urgency=high

  * Merge pull request #288 <https://github.com/ipa320/cob_common/issues/288> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Merge pull request #287 <https://github.com/ipa320/cob_common/issues/287> from fmessmer/fix/include_common_xacro
    add missing common xacro includes
  * more missing common.xacro for intertial macros
  * missing common.xacro for default intertia
  * Merge pull request #279 <https://github.com/ipa320/cob_common/issues/279> from fmessmer/fix_xacro_test
    [travis] xacro test
  * add ROS_DISTRO condition for --inorder
  * Merge pull request #284 <https://github.com/ipa320/cob_common/issues/284> from fmessmer/left_right_heads
    support various available head variants
  * correct property values for head_cad version
  * prepare structure
  * use property_blocks for joint origins
  * Contributors: Felix Messmer, fmessmer, ipa-mjp

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 25 Sep 2020 22:00:00 -0000

ros-kinetic-cob-description (0.7.2-1xenial) xenial; urgency=high

  * Merge pull request #282 <https://github.com/ipa320/cob_common/issues/282> from fmessmer/torso_no_body
    allow torso without full body
  * allow torso without full body
  * Merge pull request #278 <https://github.com/ipa320/cob_common/issues/278> from LoyVanBeek/feature/python3_compatibility
    [ci_updates] pylint + Python3 compatibility
  * python3 compatibility via 2to3
  * Merge pull request #281 <https://github.com/ipa320/cob_common/issues/281> from ipa-jba/feature/raw-mini
    Feature/raw mini
  * nitpick
  * add rplidar for gazebo
  * Added files for raw-mini
  * Merge pull request #277 <https://github.com/ipa320/cob_common/issues/277> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, Jannik Abbenseth, Loy van Beek, flg-vs, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-description (0.7.1-1xenial) xenial; urgency=high

  * Merge pull request #274 <https://github.com/ipa320/cob_common/issues/274> from LoyVanBeek/feature/usb-cam-model
    Put in true dimensions of usb-camera according to datasheet
  * Put in true dimensions of usb-camera according to datasheet
  * Merge pull request #272 <https://github.com/ipa320/cob_common/issues/272> from fmessmer/copy_pg70_description
    copy schunk_pg70
  * fix simulated camera_info topic name of d435
  * fake inertia for pg70
  * copy schunk_pg70
  * Contributors: Felix Messmer, Florian Weisshardt, Loy van Beek, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 06 Nov 2019 23:00:00 -0000

ros-kinetic-cob-description (0.7.0-1xenial) xenial; urgency=high

  * Merge pull request #271 <https://github.com/ipa320/cob_common/issues/271> from benmaidel/feature/melodify
    [Melodic]
  * fix default value
  * more hardware_interface prefixing
  * fixed xacro:if condition for melodic
  * added hardware_interface prefix for transmission (melodic's cob_gazebo_ros_control plugin expects it)
  * Contributors: Benjamin Maidel, Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 05 Aug 2019 22:00:00 -0000

ros-kinetic-cob-description (0.6.12-1xenial) xenial; urgency=high

  * Merge pull request #269 <https://github.com/ipa320/cob_common/issues/269> from fmessmer/fixed_link_helper_macro
    add helper macro for fixed links
  * add helper macro for fixed links
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 19 May 2019 22:00:00 -0000

ros-kinetic-cob-description (0.6.11-1xenial) xenial; urgency=high

  * Merge pull request #266 <https://github.com/ipa320/cob_common/issues/266> from fmessmer/steer_joint_max_vel
    reduce steer joint max vel
  * reduce steer joint max vel
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 04 Apr 2019 22:00:00 -0000

ros-kinetic-cob-description (0.6.10-1xenial) xenial; urgency=high

  * Merge pull request #258 <https://github.com/ipa320/cob_common/issues/258> from fmessmer/tricycle_backwards
    allow drive backwards with tricycle
  * allow drive backwards with tricycle
  * Merge pull request #257 <https://github.com/ipa320/cob_common/issues/257> from fmessmer/introduce_pivot_link
    add base_pivot_link for tricycle mode
  * proper tf hierarchy for base_pivot_link
  * add base_pivot_link for tricycle mode
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 13 Mar 2019 23:00:00 -0000

ros-kinetic-cob-description (0.6.9-1xenial) xenial; urgency=high

  * update maintainer
  * Merge pull request #254 <https://github.com/ipa320/cob_common/issues/254> from fmessmer/add_realsense_d435
    add urdf for realsense_d435
  * add urdf for realsense_d435
  * Merge pull request #253 <https://github.com/ipa320/cob_common/issues/253> from fmessmer/fix_fisheye
    properly simulate fisheye camera
  * properly simulate fisheye camera
  * Merge pull request #245 <https://github.com/ipa320/cob_common/issues/245> from floweisshardt/rotate_base_link
    rotate base link
  * add base_charger_link
  * cleanup and rename links
  * Merge pull request #252 <https://github.com/ipa320/cob_common/issues/252> from ipa-bnm/fix/wheel_radius
    fixed wheel radius
  * fixed wheel radius
  * Merge pull request #249 <https://github.com/ipa320/cob_common/issues/249> from ipa-fxm/position_interface_base_rotation_joints
    add PositionJointInterface for fdm rotation joints
  * add PositionJointInterface for fdm rotation joints
  * added parameter for drive direction
  * rotate base link (close to working), docking missing
  * Contributors: Benjamin Maidel, Felix Messmer, cob4-13, eva-bonn, fmessmer, ipa-bnm, ipa-fxm


